body{ margin:0px; padding:0px}
@font-face{font-family:'LucidaSansRegular';src:url('//www.biz2credit.com/font/lsans-webfont.eot');src:url('//www.biz2credit.com/font/lsans-webfont.eot?#iefix') format('embedded-opentype'),url('//www.biz2credit.com/font/lsans-webfont.woff') format('woff'),url('//www.biz2credit.com/font/lsans-webfont.ttf') format('truetype'),url('www.biz2credit.com/font/lsans-webfont.svg#LucidaSansRegular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'LucidaSansDemiboldRoman';src:url('//www.biz2credit.com/font/lsansd-webfont.eot');src:url('//www.biz2credit.com/font/lsansd-webfont.eot?#iefix') format('embedded-opentype'),url('//www.biz2credit.com/font/lsansd-webfont.woff') format('woff'),url('//www.biz2credit.com/font/lsansd-webfont.ttf') format('truetype'),url('//www.biz2credit.com/font/lsansd-webfont.svg#LucidaSansDemiboldRoman') format('svg');font-style:normal}
html{ background: none!important ;}
body{ background: none!important ;}
.rightcoln{  width: auto; background:transparent;  padding:0px 0px 0px 0px; margin-left: 0; }
.rightcoln .form_rg{ display:block; background-color:#f3fdd8; background-image:url(../images/html5/layout/form_bkg_patterns.png); background-repeat:no-repeat; margin-top:0px; padding:10px 0px 10px 11px; clear:both }
.rightcoln  .rw{ display:block; width:100%; height:auto; margin-bottom:3px;}
.rightcoln .fm_ti span{ display:block; padding-top:4px; font-family:'QuicksandEbold', Arial; font-weight:bold; font-size:17px; color:#666666; line-height:19px; }
.rightcoln .fm_ti span span{ display:inline; padding:0px; color:#999999;}
.rightcoln hr{border-top:1px solid #ffffff; border-bottom:1px solid #b3cf6a; margin-bottom:15px; display:block; margin-left:-10px;}
.rightcoln .fm_ti img{ float:left; padding-right:13px;}
.rightcoln .inp_sl { float:left;  border-radius: 4px;   border: 1px solid #D5D5D5;   color:#707070;    margin: 0;  height:35px;     font-size:18px; font-weight:normal;  font-family:'GandhiSans', Arial; padding: 7px 10px 8px;
    width: 96.7%;  margin-bottom:10px;    -moz-box-shadow: inset 0 0 3px 2px #e9e9e9;
-webkit-box-shadow: inset 0 0 3px 2px#e9e9e9; box-shadow: inset 0 0 3px 2px #e9e9e9; font-size:14px;}
.rightcoln .inp_sl option { padding: 4px 1.4% 4px 1.4%; }
.rightcoln span{font-weight:bold;  font-family:'GandhiSans', Arial; width:92%; color:#666666; font-size:11px; padding-left:10px; margin-bottom:10px; display:block;   } 
.rightcoln .fm_ti {width: 100%; font-family: 'QuicksandEbold', Arial; font-weight: bold; font-size: 17px; color: #fff; line-height: 19px; padding-bottom: 9px; padding-top: 6px; margin-bottom: 10px;
}

.rightcoln .rw {display: block; width: 100%; height: auto; margin-bottom: 3px;}
.rightcoln .form_rg .btnyel {font-family: 'QuicksandEbold', Arial; font-weight: bold; width: 96.4%; cursor: pointer; padding-bottom: 5px; margin: 10px 0px;
}
.btnyel { font-family: 'Quicksand', Arial; display: inline-block; height: 40px; line-height: 40px; padding: 0px 20px;
border: 1px solid #b69200; background: #fff600; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff600), color-stop(100%,#ffcd00)); background: -webkit-linear-gradient(top, #fff600 0%,#ffcd00 100%); background: linear-gradient(to bottom, #fff600 0%,#ffcd00 100%); -webkit-border-radius: 3px; border-radius: 3px; font-size: 20px;
color: #333333; font-weight: bold; text-shadow: 1px 1px 2px #e0f4a8;}
.rightcoln .adj1 { float: left; border-radius: 4px;  border: 1px solid #D5D5D5; background: #ffffff; font-size: 18px; font-weight: normal; font-family: 'GandhiSans', Arial; padding: 6px 10px 8px;width:89%; -webkit-box-shadow: inset 0 0 3px 2px#e9e9e9; box-shadow: inset 0 0 3px 2px #e9e9e9; margin-bottom: 10px; color: #707070;font-size: 14px;}

body .rightcoln .fm_ti.thanksmsg span{ font-size:28px; text-align:center;line-height: 39px; color:#8BAF28; padding:60px 0 0 0;}

/*....css immpreneur.com theme 30.jan.2014 by m.o.rahman......*/
#immpreneur.rightcoln hr {border-bottom: 1px solid #307AB9; border-top: 1px solid #FFFFFF;}
#immpreneur.rightcoln .inp_sl, .rightcoln .adj1{ border:solid 1px #ccc; box-shadow:none; color:#888888!important}
#immpreneur.rightcoln .form_rg{ background:#e7e7e7;}

#immpreneur .btnyel {border: 1px solid #F06D00;background: #d3782f;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ECA740), color-stop(100%,#D2762E)); 
background: -webkit-linear-gradient(top, #ECA740 0%,#D2762E 100%);background: linear-gradient(to bottom, #ECA740 0%,#D2762E 100%);
background: -ms-linear-gradient(top,  #ECA740 0%,#D2762E 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ECA740 0%,#D2762E 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ECA740', endColorstr='#D2762E',GradientType=0 );
 border-radius: 3px; font-size: 20px;color: #fff; font-weight: bold; text-shadow:none;   padding-top: 4px;-webkit-border-radius: 3px;}
#immpreneur.rightcoln .fm_ti img{ display:none;}
#immpreneur.rightcoln .fm_ti {background:url(../images/blue_watch.png) no-repeat 0 0; padding:8px 0 10px 43px; width:auto }
#emailerror{ width:auto!important;  clear: both; position: relative; top: -8px; font-family:'GandhiSans', Arial;    font-size: 12px;}
#immpreneur.rightcoln .btnyel{ padding-top:0}
#immpreneur.rightcoln .fm_ti.thanksmsg{ background:none!important; color:#1b72b7!important}
#immpreneur.rightcoln .fm_ti.thanksmsg span{color:#1b72b7!important}
@media screen and (max-width: 810px){
#immpreneur.rightcoln .adj1{  width: 94%;}}
@media screen and (max-width: 640px){
#immpreneur.rightcoln .adj1{  width: 90.6%;}
#immpreneur .btnyel{ padding-top:0;}
}
@media screen and (max-width: 320px){
#immpreneur.rightcoln .adj1{width: 90%;}
}


/*Devendra Singh*/
.fm_tollfree{padding:0 0 0px 0;}
.fm_tollfree h2{padding:15px 0 0 55px;font-size:24px; color:#666666; margin:0 0 0 0;font-family: FGMedCon,arial;
background: url(../images/call-ic.png) no-repeat 0 17px ; line-height:24px}
.fm_tollfree span{ padding:0;display:block; font-size:11px; color:#666666; font-family:Arial, Helvetica, sans-serif;font-weight:normal;} 
.or-sep{ padding:0 0 0 0; margin:0 0 5px 0;background: url(../images/or.png) no-repeat center 9px ;}
.or-sep span{ margin:auto; width:25px; background:#f3fdd8; display:block; font-family:Arial, Helvetica, sans-serif; color:#b0b0b0; font-size:11px; text-align:center; padding-right:3px;}
.dspinlBlk { display: inline-block; width: 98%; padding-bottom: 6px;}
.formDiv2 { float: left; width:47%;}
.formDiv3 { float: left; width:44%; margin-left:3%;}








